## irssi-scripts 20130629

=== debian/changelog ===
irssi-scripts (20130629) unstable; urgency=low

  * New upstream release.
    + Updated: twirssi.pl script. Closes: #712005
  * debian/control
    + Add the list of the scripts to the long description. Closes: #712603
    + Update Vcs-* fields

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 29 Jun 2013 14:13:13 -0500

irssi-scripts (20130508) unstable; urgency=low

  * New upstream release.
     + Updated: logresume.pl, cap_sasl.pl, topic-diff.pl, repeat.pl,
       bantime.pl, whitelist.pl
  * debian/control
    + Bump standard versions 3.9.4 (no changes)
  * Update INDEX file
    + Url nickident.pl script
    + Url akilluser.pl script
    + Url challenge.pl script
    + Url quiet.pl script
    + Url whitelist.pl script
    + Url auto_away.pl script
    + Url bantime.pl script
  * debian/patches
    + Add change_mode_awayproxy_script.diff patch
      + change the default value for script_mode to 2. Closes: #680918
    + Remove topic-diff.pl.diff patch 
      + merge with upstream

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 06 May 2013 22:38:39 -0500
