=== debian/control ===
Source: irssi-scripts
Section: net
Priority: optional
Maintainer: Ryan Niebur <ryan@debian.org>
Uploaders: Christoph Berg <myon@debian.org>, martin f. krafft <madduck@debian.org>, Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/irssi-scripts/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git
Homepage: http://scripts.irssi.org/

Package: irssi-scripts
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, irssi
Recommends: libwww-perl
Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
Description: collection of scripts for irssi
 This is a collection of scripts for the irssi IRC-client.
 .
 Some individual scripts need other packages in order to work
 properly. Please see the list of Suggests as well as the contained
 README.Debian for additional information.
 .
 Almost all scripts can also be downloaded from http://scripts.irssi.org/.
 .
 A list of included scripts
 .
   8-ball -- the 8-ball game
   accent -- This script strips the hungarian accents
   active_notice -- Shows notices into the active channel
   active_notify -- notify messages into the active window or broadcast
   act -- Reset window activity status. defines command /act
   aidle -- Antyidler with random time
   ai -- Puts people on ignore if they do a public away.
   akftp -- Full configurable FTP advertiser for Irssi
   akilluser -- AKILL a specified nick
   alame -- Converts towards lame speech
   anotherway -- Another auto away script
   antiplenk -- notices users who plenk
   apm -- Shows your battery status in your Statusbar
   armeija -- Ignores people bringin up boring/repeated subjects
   ascii -- Ascii-art bassed on figlet.
   auto_away -- sets an away message automatically when you're idle
   autoaway -- Automatically goes  away after defined inactivity
   autochannel -- Auto add channels to channel list on join
   autocycle -- Auto regain ops in empty opless channels
   autolimit -- does an autolimit for a channel
   autoopper -- Auto-op script with dynamic address support and random delay
   autorealname -- Print realname of everyone who join to channels
   autorejoinpunish -- Kickbans or knockouts people who use autorejoin on kick
   autoreminder -- This script Reminds people to do stuff! :)
   autoversion -- Auto-CTCP Version on every joining nick
   autovoice -- autovoice
   auto_whois -- /WHOIS all the users who send you a private message.
   autowhois -- /WHOIS all the users who send you a private message.
   autowrap -- Automatically wraps long sent messages
   away2web --  Write /away information to a file to be used on web pages
   awaybar -- Provides a menubar item with away message
   away_hilight_notice -- Notice your away message
   awaylogcnt -- Displays in statusbar number of messages in awaylog
   away -- Away with reason, unaway, and autoaway
   awayproxy -- Sets nick away when client discconects from the irssi-proxy
   away_verbose -- Displays a verbose away/back message in the channels
   badword -- Configurable badword kickbanning script
   bandwidth -- shows bandwidth usage in statusbar
   ban -- bans several nicks/masks on channel
   bantime -- Print time when ban was set in a nicer way
   beepaway -- Only beep when you are away
   beep_beep -- runs arbitrary command instead of system beep
   beep -- Replaces your terminal bell by a command specified via /set
   bestoiber -- stoibers your messages
   bgta -- Bytes Gallery of the TAilor Script
   binary -- Converts what you type into 2-base string representation.
   bitlbee_blist -- Bitlbee buddy list
   bitlbee_join_notice -- Bitlbee join notice
   bitlbee_nick_change -- Shows an IM nickchange in an Irssi way
   bitlbee_tab_completion -- Intelligent Tab-completion for BitlBee commands
   bitlbee_typing_notice -- Typing notification for Bitlbee
   blowjob -- Crypt IRC communication with blowfish encryption
   bmi -- a simple body mass index calculator for  depression
   calc -- Simple /calc mechanism
   callerid -- Reformats CallerID Messages on Hybrid & Ratbox to be Easier
   cap_sasl -- PLAIN SASL authentication mechanism
   centericq -- indicates how many new messages you have in your centericq
   cgrep -- Lists users on the channel matching the specified regexp
   challenge -- Run a challenge response oper thingie
   chanact -- Adds new powerful and customizable [Act: ...] item
   chanfull_duden -- Notify if Channellimit is reached
   chanfull -- Notifies the user when some channel limit is reached
   chanpeak -- Log maximum number of people ever been in a channel
   chansearch -- searches for specific channels
   chanshare -- display people who are in more than one channel with you
   chansort -- Sort all channel and query windows
   chansync -- /who a channel and optionaly executes a command
   chops -- Simulates BitchXs /CHOPS and /NOPS commands.
   cleanpublic -- removes colors and other  formatting from public channels
   clipboard -- Better quoting of content from clipboard
   cloneprot -- Parses OperServ notices
   clones --  Display clones in the active channel
   colorkick --  kicking users for using colors or blinks
   colorswap -- Swap between green and white format for public messages.
   connectcmd -- run arbitrary shell commands while [dis]connecting to a server
   countdown --  adds public channel command for counting down something
   country -- Print the country name in /WHOIS replies
   cp1250_kick -- Kicks people using cp1250 charset
   crapbuster -- Removes CRAP or CLIENTCRAP messages from your buffer
   cron -- allows one to execute commands  at given interval/time
   cwho -- Cached WHO
   dancer_forwardfix -- Fix problem with channel forwarding on the Dancer ircd
   dancer_hide_477 -- This script hides the 477 numerics from the dancer IRCd
   dau -- write like an idiot
   dcc_ip -- This script sets dcc_own_ip when starting a DCC send or chat
   dccmove -- Move completed dcc gets to the subfolder done
   dccself -- starts a dcc chat with yourself on that host/port.
   dccstat -- Shows verbose or short information of dcc send/gets on statusbar
   defaultchanmode -- Allows your client to automatically set desired chanmode
   df -- Adds an item which displays the current disk usage.
   dice -- A Dice Simulator for Roleplaying in Channels or just for fun.
   dictcomplete -- Caching dictionary based tab completion
   dispatch -- This scripts sends unknown commands to the server
   doc -- manage tips  url help in a doc file in the keyword=definition form
   doublefilter -- Filters msgs which appear the same on different channels
   eliza -- Answers to /msgs using Chatbot::Eliza when youre away
   emaildb1.0 -- a script for accessing an email MySQL database  through irc
   eng_no_translate_dpryo -- english->norwegian translation
   events -- Expand event mode and emit event mode {channel,user,server}
   exec_clean -- Execute process whose parent window has been closed
   fakectcp -- sends fake ctcp replies to a client using a fake ctcp list
   figlet -- Safe figlet implementation
   file -- A command to output content of files in various  ways
   findbot -- Public command @find script
   find -- Finds a nick by real name, if hes on a channel with you
   fleech -- fserve leecher - helps you download files from file servers
   follow -- Automatically switch to active windows
   foo -- Rot n+i encryption and decryption
   foreach_user -- Extends the /foreach command to have /foreach user
   fortune -- Send a random fortune cookie to an user in channel
   forward -- forward incoming messages to another nick
   freenode_filter -- This script will filter some Freenode IRCD servernotices
   friends_peder -- Basicly an autoop script with a nice interface
   friends_shasta -- Maintains list of people you know
   fserve -- File server for irssi
   fuckem -- Simulates the BitchX /FUCKEM command
   getop -- Automatically request op from random opped person
   gimmie -- a bot script
   google -- This script queries google.com and returns the results
   go -- activates a window given a name/partial name
   gpgvalidator -- Have gpg-based trusting features in your irssi client
   grep -- GREP command
   guts -- Adds the uppercased version of the tab completes
   hddtemp -- adds a statusbar item which shows temperatures of harddisks
   hello -- This script allows you to greet the channel youre living
   hideauth -- Stops eggdrop passwords showing up
   hide -- a little interface to irssis activity_hide_* settings
   highlite -- shows events happening in all channels
   hignore -- if you use this command in a query it will ignore the host
   hilightwin -- Print hilighted messages to window named hilight
   history_search -- Search within your typed history as you type
   hlbot -- Floods the channel about things that are hapening in your server
   hl -- responds to !hl counterstrike.server
   hostname -- List all IP addresses on all interfaces found on your machine
   identify-md5 -- MD5 NickServ identification script for SorceryNet
   idlesince -- Adds 'idle since' line to whois replies.
   idletime -- Retrieves the idletime of any nick
   idonkey -- equips Irssi with an interface to mldonkey
   ignore_log -- script to log ignored messages
   ignoreoc -- Ignore messages from people not on your channels
   il -- adds a statusbar item which show length of the inputline
   imdb -- Automatically lookup IMDB-numbers in nicknames
   iMPD -- This controls Music Player Daemon from the familiar irssi interface
   invitejoin -- This script will join a channel if somebody invites you to it
   ipupdate -- Auto /set dcc_own_ip IP on connect.
   irccomplete -- Adds words from IRC to your tab-completion list
   ircgallery -- Show IRC gallery information on /WHOIS or /GALLERY
   ircgmessagenotify -- Review IRC galleria.net and says when you have messages
   ircops -- Display IrcOps in current channel
   ircsec -- secures your conversation
   irssiBlaster -- Display the song played by mp3blaster
   isdn -- Displays incoming ISDN calls
   itime -- Internet Time statusbar item
   ixmmsa -- announces which _file_ is currently playing.
   joininfo -- Reports WHOIS information and channel list
   kblamehost -- Kicks (and bans) people with >= 4 dots in theirs hostname
   keepnick -- Try to get your nick back when it becomes available.
   kenny -- autodekennyfies /kenny, adds /kenny, /dekenny
   kernel -- Fetches the version(s) of the latest Linux kernel(s).
   kicks -- Enhances /k /kb and /kn with some nice options.
   kill_fake_gets -- checks if there are old identical sends and closes them
   kline_warning -- shows a warning in the statuswindow
   l33tmusic -- show playing xmms song in channel or in a statusbar
   lastspoke -- Remembers what people said last on what channels
   len -- If you try to get a nick with 11 characters but only 9 are allowed
   leodict -- translates via dict.leo.org
   licq -- Licq statusbar thingy
   linkchan -- Link several channels on several networks
   listen -- display what mp3 you are playing in which software
   loadavg -- display a loadavg statusbar item using vm.loadavg
   localize -- Localizes users using traceroute
   log2ansi -- convert mirc color and irssi interal formatting to ansi colors
   logcompress -- compress logfiles then theyre rotated
   logresume -- Print last n lines of logs when opening queries/channels
   ls -- show all nicks matching regex in the current channel
   mailcheck_imap -- Staturbar item which indicates how many new emails
   mailcheck_mbox_flux -- Polls your unix mailbox for new mail
   mailcheck_pop3_kimmo -- POP3 new mail notification
   mangle -- translates your messages into Morse code, rot13 and other 
   map -- Generates simple tree of IRC network based on the output of the LINKS
   mass_hilight_blocker -- Disables hilighting for messages containing some nicks
   miodek -- Simple wordkick system
