## irssi-scripts 20131030

=== debian/changelog ===
irssi-scripts (20131030) unstable; urgency=low

  * Update: logresume.pl, cap_sasl.pl
    + Update twirssi script. Closes: #727834
  * Update INDEX file
    + Update twirssi url
  * debian/control
    + Fix capitalization error in description field
    + Update some descriptions (lintian warning)

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 30 Oct 2013 20:44:05 -0500
