## irssi-scripts 20160301

=== debian/changelog ===
irssi-scripts (20160301) unstable; urgency=medium

  * New upstream release. Closes: #811436 #765840 #769103
    + Updated: 8-ball.pl, accent.pl, act.pl, active_notice.pl, ai.pl,
    aidle.pl, apm.pl, armeija.pl, auto_whois.pl, autoaway.pl,
    autolimit.pl, autoopper.pl, autowhois.pl, away.pl, away2web.pl,
    awayproxy.pl, bandwidth.pl, bantime.pl, beep.pl, beep_beep.pl,
    bitlbee_join_notice.pl, bitlbee_typing_notice.pl, blowjob.pl,
    cap_sasl.pl, centericq.pl, chanact.pl, cgrep.pl, chanshare.pl, clones.pl,
    colorkick.pl, connectcmd.pl, countdown.pl, cron.pl, dau.pl,
    dcc_ip.pl, dccmove.pl, dccstat.pl, df.pl, dictcomplete.pl, doc.pl,
    emaildb1.0.pl, exec_clean.pl, fakectcp.pl, file.pl, find.pl,
    findbot.pl, fleech.pl, fortune.pl, friends_peder.pl,
    friends_shasta.pl, fserve.pl, getop.pl, gimmie.pl, go.pl, grep.pl,
    hilightwin.pl, history_search.pl, hl.pl, hlbot.pl, hostname.pl,
    iMPD.pl, ignore_log.pl, ignoreoc.pl, irccomplete.pl, ircgallery.pl,
    ircgmessagenotify.pl, irssiBlaster.pl, isdn.pl, kblamehost.pl,
    keepnick.pl, kill_fake_gets.pl, lastspoke.pl, licq.pl, linkchan.pl,
    listen.pl, loadavg.pl, localize.pl, logcompress.pl,
    mailcheck_imap.pl, mailcheck_mbox_flux.pl, mailcheck_pop3_kimmo.pl,
    mass_hilight_blocker.pl, mkshorterlink.pl, mpg123.pl, my_beep.pl,
    mysqlurllogger.pl, nact.pl, news.pl, nickban.pl, nickcolor.pl,
    nicklist.pl, nickserv.pl, nm.pl, noisyquery.pl, noticemove.pl,
    on.pl, opnotice.pl, osd.pl, page-c0ffee.pl, page_reeler.pl,
    pager.pl, paste-derwan.pl, paste_kimmoke.pl, people.pl,
    pggb_sound.pl, queryresume.pl, quitrand.pl, quizgr.pl, rainbow.pl,
    randaway.pl, randname.pl, relm.pl, remote.pl, screen_away.pl,
    scripthelp.pl, seti.pl, showhilight.pl, sms.pl, spellcheck.pl,
    sping.pl, sysinfo277-irssi.pl, sysinfo_dg.pl, thistory.pl, timer.pl,
    tinyurl.pl, title.pl, trackbar.pl, tracknick.pl, trigger.pl,
    tvmusor.pl, twprompt.pl, twsocials.pl, twtopic.pl, uptime.pl,
    url_log.pl, urlgrab.pl, urlplot.pl, userhost.pl, users.pl, version-
    stat.pl, watch.pl, whitelist.pl, wkb.pl, xauth.pl, xdccget.pl,
    xmms.pl, xmms2.pl, xqf.pl, twirssi.pl, challenge.pl
  * Update update-scripts file to work with the re-designed 
    scripts.irssi.org.
    + Thanks to Krytarik Raido for your work.
  * Add query-connection-notifier.pl script. Closes: #742366
  * debian/control
    + Bump standard versions 3.9.7 (no changes).
    + Use HTTPS in Vcs-* fields.
    + Remove Christoph Berg from uploaders field.
    + Fix some typos in description.
    + Remove perl-modules from suggests field
  * debian/copyright
    + Add missing copyright of index and update-scripts files.
    + Rename BSD license to BSD-3-Clause.
    + Remove duplicate entry: UNIBG-autoident.pl
    + Fix typo scripts/smiley.pl
    + Add WTFPL license.
      + License of query-connection-notifier.pl
  * Update description-list file.
  * Update INDEX file.
  * debian/patches
    + Refresh challenge.pl-debianize.diff
    + Refresh away.pl.diff
    + Refresh connectcmd.pl.diff
    + Refresh go.pl-multiple-networks.diff
    + Refresh hostname.pl.diff
    + Refresh listen.pl.diff
    + Refresh localize.pl.diff
    + Refresh sysinfo_dg.pl.diff
    + Refresh queryresume.pl-use-posix.diff
    + Refresh urlgrab.pl.diff
    + Refresh 439840-nowplaying.diff
    + Refresh hilightwin.pl.diff
    + Remove loadavg.pl.diff, twprompt.pl.diff
      + Merge with upstream
    + Add mouse.pl.diff
       + Set default term value for xterm. Closes: #786930

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 29 Feb 2016 15:58:55 -0500
