=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: net
 Priority: optional
 Maintainer: Ryan Niebur <ryan@debian.org>
-Uploaders: Christoph Berg <myon@debian.org>, martin f. krafft <madduck@debian.org>, Daniel Echeverry <epsilon77@gmail.com>
+Uploaders: Martin f. krafft <madduck@debian.org>, Daniel Echeverry <epsilon77@gmail.com>
 Build-Depends: debhelper (>= 9), quilt
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/collab-maint/irssi-scripts/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/irssi-scripts.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/irssi-scripts.git
 Homepage: http://scripts.irssi.org/
 
 Package: irssi-scripts
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, irssi
 Recommends: libwww-perl
-Suggests: libdbi-perl, net-tools, perl, perl-modules, w3m | www-browser
+Suggests: libdbi-perl, net-tools, perl, w3m | www-browser
 Description: collection of scripts for irssi
  This is a collection of scripts for the irssi IRC-client.
  .
@@ -26,7 +26,7 @@
  A list of included scripts
  .
    8-ball -- the 8-ball game
-   accent -- this script strips the hungarian accents
+   accent -- this script strips the Hungarian accents
    active_notice -- shows notices into the active channel
    active_notify -- notify messages into the active window or broadcast
    act -- reset window activity status. defines command /act
@@ -91,7 +91,7 @@
    chansearch -- searches for specific channels
    chanshare -- display people who are in more than one channel with you
    chansort -- sort all channel and query windows
-   chansync -- /who a channel and optionaly executes a command
+   chansync -- /who a channel and optionally executes a command
    chops -- simulates BitchXs /CHOPS and /NOPS commands.
    cleanpublic -- removes colors and other  formatting from public channels
    clipboard -- better quoting of content from clipboard
@@ -137,7 +137,7 @@
    fortune -- send a random fortune cookie to an user in channel
    forward -- forward incoming messages to another nick
    freenode_filter -- this script will filter some Freenode IRCD servernotices
-   friends_peder -- basicly an autoop script with a nice interface
+   friends_peder -- basically an autoop script with a nice interface
    friends_shasta -- maintains list of people you know
    fserve -- file server for irssi
    fuckem -- simulates the BitchX /FUCKEM command
@@ -154,9 +154,9 @@
    hide -- a little interface to irssis activity_hide_* settings
    highlite -- shows events happening in all channels
    hignore -- if you use this command in a query it will ignore the host
-   hilightwin -- print hilighted messages to window named hilight
+   hilightwin -- print highlighted messages to window named highlight
    history_search -- search within your typed history as you type
-   hlbot -- floods the channel about things that are hapening in your server
+   hlbot -- floods the channel about things that are happening in your server
    hl -- responds to !hl counterstrike.server
    hostname -- list all IP addresses on all interfaces found on your machine
    identify-md5 -- MD5 NickServ identification script for SorceryNet
@@ -205,6 +205,6 @@
    mailcheck_pop3_kimmo -- POP3 new mail notification
    mangle -- translates your messages into Morse code, rot13 and other 
    map -- generates simple tree of IRC network based on the output of the LINKS
-   mass_hilight_blocker -- disables hilighting for messages of some nicks
+   mass_hilight_blocker -- disables highlighting for messages of some nicks
    miodek -- simple wordkick system
    mkick -- mass kick
