## irssi-scripts 20170711

=== debian/changelog ===
irssi-scripts (20170711) unstable; urgency=medium

  * New upstream release.
    + Update: akilluser.pl, apm.pl, awaybar.pl,
      awaylogcnt.pl, bandwidth.pl, bitlbee_join_notice.pl,
      bitlbee_typing_notice.pl, centericq.pl, colorkick.pl,
      connectcmd.pl, dau.pl, dccself.pl,  df.pl, go.pl,
      hddtemp.pl, hilightwin.pl, iMPD.pl, il.pl, invitejoin.pl,
      ircgmessagenotify.pl, irssiBlaster.pl, itime.pl, kicks.pl,
      licq.pl, loadavg.pl, localize.pl, mailcheck_imap.pl,
      mangle.pl, modelist-r.pl, nact.pl, newsline.pl, nicklist.pl,
      niq.pl, ogg123.pl, operview.pl, osd.pl, page-c0ffee.pl, pager.pl,
      postpone.pl, query.pl, quiz.pl, quizgr.pl, quizmaster.pl, 
      randaway.pl, romajibind.pl, rotator.pl, scroller.pl,
      showhilight.pl, sysinfo277-irssi.pl, sysinfoplus.pl, 
      topicsed.pl, trigger.pl, twprompt.pl, twtopic.pl,
      wordcompletition.pl, xetra.pl
    * debian/patches
      + Add auto_away--trigger-also-on-newline.diff
        + timeout trigger/reset also on newline. (Closes: #820412)
          + Thanks to Nicolas Schier for the patch.
      + Refresh go.pl-multiple-networks.diff
      + Refresh hilightwin.pl.diff
      + Remove change_mode_awayproxy_script.diff
        + merge with upstream.
      + Remove quizgr.pl.diff
        + merge with upstream.
      + Remove urlgrab.pl.diff
        + upstream is not using it anymore.
      + Remove connectcmd.pl.diff
        + upstream is not using it anymore.
    * debian/copyright
      + Extend debian copyright holders years
    * debian/control
      + Remove Ryan Niebur from Uploaders field. (Closes: #856360) 
      + Bump standard versions 4.0.0 (no changes).
      + Change debhelper to 10 in B-D.
      + Fix typos in description.
    * Switch compat level 9 to 10.
    * add debian/source/lintian-overrides
      + Some scripts doesn't have copyright information.

    [ Rhonda D'Vine ]
    * new upstream release:
      + act.pl, autoaway.pl, awayproxy.pl, cgrep.pl, 
        challenge.pl (Closes: #847994), chanact.pl, 
        mass_hilight_blocker.pl, my_beep.pl, nickserv.pl, 
        tinyurl.pl, twirssi.pl, urlgrab.pl
    * Update INDEX file
    * Update description-list file

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 11 Jul 2017 23:07:08 -0500
