=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: irssi-scripts
 Section: net
 Priority: optional
-Maintainer: Ryan Niebur <ryan@debian.org>
-Uploaders: Martin f. krafft <madduck@debian.org>, Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: debhelper (>= 9), quilt
-Standards-Version: 3.9.7
+Maintainer: Daniel Echeverry <epsilon77@gmail.com>
+Uploaders: Martin f. krafft <madduck@debian.org>
+Build-Depends: debhelper (>= 10), quilt
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/irssi-scripts.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/irssi-scripts.git
 Homepage: http://scripts.irssi.org/
@@ -196,8 +196,8 @@
    listen -- display what mp3 you are playing in which software
    loadavg -- display a loadavg statusbar item using vm.loadavg
    localize -- localizes users using traceroute
-   log2ansi -- convert mirc color and irssi interal formatting to ansi colors
-   logcompress -- compress logfiles then theyre rotated
+   log2ansi -- convert mirc color and irssi internal formatting to ansi colors
+   logcompress -- compress logfiles then they're rotated
    logresume -- print last n lines of logs when opening queries/channels
    ls -- show all nicks matching regex in the current channel
    mailcheck_imap -- staturbar item which indicates how many new emails
@@ -208,3 +208,4 @@
    mass_hilight_blocker -- disables highlighting for messages of some nicks
    miodek -- simple wordkick system
    mkick -- mass kick
+   mkshorterlink -- automatically shortens links
