## irssi-scripts 20181120

=== debian/changelog ===
irssi-scripts (20181120) unstable; urgency=medium

  * New upstream release.
    Update: UNIBG-autoident.pl, active_notice.pl,
    away_hilight_notice.pl, bantime.pl, bitlbee_typing_notice.pl,
    findbot.pl, hilightwin.pl, imdb.pl, ipupdate.pl, kernel.pl,
    mass_hilight_blocker.pl, mldonkey_bandwidth.pl, nickcolor.pl,
    nicklist.pl, nickserv.pl, oidenty.pl, paste_derwan.pl,
    screen_away.pl, timer.pl, trackbar.pl, trigger.pl, twirssi.pl,
    twtopic.pl, urlgrab.pl, washnicks.pl, wordscramble.pl
  * Update INDEX file.
  * Update debian/description-list file.
  * debian/patches
    + Refresh hddtemp.pl.diff, mangle.pl.diff, scroller.pl.diff
      timer.pl.diff, xetra.pl.diff, stocks.pl.diff
    + In the last upload some patches were commented but not removed
      In this upload I remove fisically this patches and
      remove this lines from series files.
  * d/irssi-scripts.lintian-overrides: Add new lintian-override.
  * d/control
    + Bump standard versions 4.2.1 (no changes).
    + Change debhelper to 11 in B-D.
    + Add sensible-utils in Recommends field.
    + Change my email address.
  * Switch compat level 10 to 11.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Daniel Echeverry <epsilon@debian.org>  Sun, 18 Nov 2018 10:54:35 -0500
