=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: irssi-scripts
 Section: net
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
+Maintainer: Daniel Echeverry <epsilon@debian.org>
 Uploaders: Martin f. krafft <madduck@debian.org>
-Build-Depends: debhelper (>= 10), quilt
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/irssi-scripts.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/irssi-scripts.git
+Build-Depends: debhelper (>= 11), quilt
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/debian/irssi-scripts.git
+Vcs-Browser: https://salsa.debian.org/debian/irssi-scripts
 Homepage: http://scripts.irssi.org/
 
 Package: irssi-scripts
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, irssi
-Recommends: libwww-perl
+Recommends: libwww-perl, sensible-utils
 Suggests: libdbi-perl, net-tools, perl, w3m | www-browser
 Description: collection of scripts for irssi
  This is a collection of scripts for the irssi IRC-client.
@@ -203,7 +203,7 @@
    mailcheck_imap -- staturbar item which indicates how many new emails
    mailcheck_mbox_flux -- polls your unix mailbox for new mail
    mailcheck_pop3_kimmo -- POP3 new mail notification
-   mangle -- translates your messages into Morse code, rot13 and other 
+   mangle -- translates your messages into Morse code, rot13 and other
    map -- generates simple tree of IRC network based on the output of the LINKS
    mass_hilight_blocker -- disables highlighting for messages of some nicks
    miodek -- simple wordkick system
