## irssi-scripts 20181120+nmu1

=== debian/changelog ===
irssi-scripts (20181120+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:49:03 +0800
